/*************************************************/

body{background:#231f20; font-family:arial;}
#body-container{padding:0; border:0;}
#header-container{width:auto;}
#container{margin-top:20px; padding:73px 0 20px 0; width:972px; background:#fff url(../images/image-strip.jpg) no-repeat top left; border-bottom:7px solid #583a5d;}
#content{padding-left:25px;}

/* Hyperlinks */
a:link {color:#478ddd;}
a:visited {}
a:hover {}
a:active {}

/* Headers */
.page-title a, h1.entry-title a{color:#57395d; }
h1 {color:#57395d; font-weight:normal; font-size:2.8em;}
#content h1 a{color:#57395d; text-decoration:none;}
h2 {margin:30px 0 15px 0; padding-left:10px; font-size:1.1em; color:#619b01; font-weight:normal; text-transform:uppercase; border-left:7px solid #a5e045;}
h2.page-title {padding-left:0; color:#57395d; font-weight:normal; font-size:2.8em; border:0; text-transform:none;}
#content h2.page-title a{text-decoration:none;}
h3 {font-weight:normal; color:#777; font-size:1.5em;}
h4 {}
h5 {}
h6 {}

#content a{text-decoration:underline;}
#content a:hover{text-decoration:none;}



/* Paragraphs */
p {color:#575757; font-size:0.95em;}
#content ol li, #content ul li{font-size:0.95em;}

/* Unordered lists */
ul {list-style:none; color:#575757;}
ul li {margin-left:15px; padding-left:15px; background:url(../images/bullet.gif) no-repeat 0 6px; list-style:none;}

/* Ordered lists */
ol {color:#575757}
ul li {}


/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {background:#583a5d;}

/* Wrapper for unordered list of menu items */
#primary-menu div.menu {}

/* Menu list. */
#primary-menu ul{text-transform:uppercase; font-size:0.9em;}
#primary-menu ul li{background-image:none;}
#primary-menu ul li a{color:#fff; border-color:#78627c;}
#primary-menu ul li a:hover{background:#58595b;}
#primary-menu ul li.current-menu-item a{background:#58595b; font-weight:bold;}


/**
* Widget sections (Primary and Secondary)
************************************************/

/* Widgets in general */
.widget {}
.widget-inside {border:0;}
.widget-title {}

/* Primary widget section */
#primary {background:none;}

#primary .widget {}
#primary .widget-inside {}
#primary .widget-title {}
#primary .widget ul {}
#primary .widget ul li {}

#primary .widget-bookmarks ul li{}
#primary .widget-bookmarks ul li a{}

#secondary #text-3{margin:0; padding:0;}
#secondary #text-3 .widget-inside{margin-left:20px; padding:0 10px; border-left:1px solid #b3b3b3;}
#secondary #text-3 h3{margin:0; padding:0 0 7px 0; text-transform:uppercase; color:#57395d; font-size:1.25em;}
#secondary #text-3 p{margin:0 0 7px 0; padding:0;}
#secondary #text-3 img{}


/* Secondary widget section */
#secondary {margin:0; background:none;}
#secondary .widget {}
#secondary .widget-inside {}
#secondary .widget-title {}
#secondary .widget ul {}
#secondary .widget ul li {}

/* Footer extra */
#footer {margin:5px 0 0 0; border:0; color:#fff;}
#footer a{color:#fff; text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footer p{margin:8px 0; color:#fff; font-size:0.8em;}
#footer .copyright {float:left; width:600px; font-size:100%;}
#footer .copyright img{padding:10px 15px 20px 0;; float:left;}
#footer p.credit{padding:0px 15px 20px 0; float:right;}

/* cookie credit */
#funding p.cookie {margin:0; padding:0 25px 0 0; width:auto; float:right; font-size:0.8em;}
p.cookie a{color:#adadad; text-decoration:none;}
p.cookie a:hover{text-decoration:underline;}

/* Funding credit logos */
#funding {margin:15px auto; padding:10px 5px; width:100%}
#funding img {margin-left:15px; padding:2px; border:1px solid #444; float:left}
#funding p{margin:0 0 0 15px; font-size:0.75em; float:left; color:#adadad; width:400px;}
#funding p a{color:#adadad; text-decoration:none;}
.fundWrap {float:left;}

/* extra styles */
#fancyboxID-1{}

cite{font-size:0.8em;}

